const mongoose = require('mongoose');

const weekdays_schema = new mongoose.Schema({
    datevalue: {
        type: Date,
        required: true,
    },
    numericvalue: {
        type: Number,
        required: true,
    },
});

const weekdays_module = mongoose.model('weekdays', weekdays_schema);

module.exports = weekdays_module;